Commit d41df037 authored by HERBERT Ryan's avatar HERBERT Ryan

nginx_install.sh add missing dependency

fcgiwrap is required for the vidjil CGIs to work in the browser. Now it
will be installed automatically
parent 080eb55e
......@@ -34,6 +34,7 @@ apt-get -y install python-matplotlib
apt-get -y install python-reportlab
apt-get -y install mercurial
apt-get -y install nginx-full
apt-get -y install fcgiwrap
apt-get -y install build-essential python-dev libxml2-dev python-pip
pip install setuptools --no-use-wheel --upgrade
PIPPATH=`which pip`
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment